<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pur/tdpur4820s000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Especificar órdenes de compra específicas (tdpur4820s000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para especificar determinados números de orden de compra que desea listar o emitir.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">Si los números de orden que desea listar o emitir no forman un rango consecutivo, puede especificar hasta 10 números de orden en esta sesión.</Paragraph>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">Sólo puede utilizar esta sesión en el caso de órdenes de compra con líneas de orden.</Paragraph>
			</Note>
			<Paragraph class="Default">Esta sesión no registra la selección. De modo que cada vez que desee listar o emitir una determinada selección de órdenes de compra, deberá hacer una selección nueva.</Paragraph>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="no.select"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">1</Title>
			</Header>
			<FuncDesc>El número que identifica a la <Link href="/baanerp/td/glossary/glossary#PurchaOrders.td" role="glossary">orden de compra</Link>.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
